---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-rpi
  file: alpine-rpi-3.21.0-armv7.tar.gz
  iso: alpine-rpi-3.21.0-armv7.tar.gz
  date: 2024-12-05
  time: 12:18:17
  size: 63666836
  sha256: 7f0b0d36b1125c3d77c7a0ff37d56b88df4c89de662f8cfe678ee8a57b39d9b8
  sha512: d5620e5a186bed86f76d62240f3cde164c5f5e572b506fc3d5e1611d541a7040b5d990cf233f0408c2dbea166af4236c1c9fbaf56e04dc9c2d17e5ec0ca0f003
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-rpi
  file: alpine-rpi-3.21.0-armv7.img.gz
  iso: alpine-rpi-3.21.0-armv7.img.gz
  date: 2024-12-05
  time: 12:18:18
  size: 63778155
  sha256: fba7d3938b769afdd1546fbbe5384c67507f463dab69ec6fd5d7cebffaf335aa
  sha512: a4c0683f307328842a5f05d6ac3fd45101944fd810f17caef51a24030ba74a15f69b17aeecd174d4f6c99b24960e3b41fa36375292395d7d0e78e4d9d5f668cd
  extracted_size: 78643200
  extracted_sha256: a037342cf83843b1a34a87c52e81077dfd68bc8969f7a085477cea3bfd85700a
  extracted_sha512: d427dd188dac33c6311c6e84289ae14a40165adbdd81b71ff93a5ee48752cf0ef7d4f8b863908708dbcbef3f8d4b7e4e8cfd648cfa862062a918f9e2ca071d8c
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-uboot
  file: alpine-uboot-3.21.0-armv7.tar.gz
  iso: alpine-uboot-3.21.0-armv7.tar.gz
  date: 2024-12-05
  time: 12:18:59
  size: 95034590
  sha256: 11fc58b1b09fcac68bf11d1ddcf86b527589b1b1497675ce57196631ec1a2379
  sha512: b49d76fbcbbda26bd8b6e1df8ae547e4ed00e122c22fbe7648367b545e1551d8614f9c725c2bf6b30ed0aa5c00f9260efc5e6d4349628693e1ebc90631ff4579
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-armv7.tar.gz
  iso: alpine-minirootfs-3.21.0-armv7.tar.gz
  date: 2024-12-05
  time: 12:19:02
  size: 3020468
  sha256: 9b70427fd8d119c1d6064f63f9be2b92413663145312c00b711bb5edac1eee09
  sha512: ee8a5256afccfc98b13a10d5d158fc8e30e44c74531178c1b567f422345f1052d0bf0d1fdc9c2be7e0a8f6505658bc7841536e6a6f23999b9ec03d51e897637a
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0-armv7.tar.gz
  iso: alpine-netboot-3.21.0-armv7.tar.gz
  date: 2024-12-05
  time: 12:19:51
  size: 114635642
  sha256: f95d30f8d0aa1458b492bb589e548b6456bd794c1de00723694719c59bba6542
  sha512: 72d97a49ee12027f2d7b302f42869f02bd25e227dac485c18fdbde355fcc34a8237f8f2e43bd3d51253876e5de2c1aee62cd2db28f18608c623dfc65cf94321f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-standard
  file: alpine-standard-3.21.0-armv7.iso
  iso: alpine-standard-3.21.0-armv7.iso
  date: 2024-12-05
  time: 12:20:15
  size: 113481728
  sha256: 8f97336a7ffdbac60f7e3131331b8813617752fdbd5f354911a5bc4082e4eb4c
  sha512: 9ba09c6248dfa11c2a07152fe546b5314a644e45d5ceae4794d98165034fe22a82f33d0667c3c120b0fcf3d0e873900738d5e2ed92dc8b3a4a7b3720d06fbacc
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-virt
  file: alpine-virt-3.21.0-armv7.iso
  iso: alpine-virt-3.21.0-armv7.iso
  date: 2024-12-05
  time: 12:20:29
  size: 47759360
  sha256: a21f464851bee2ba48a3a9a562ac97e7db675c30ecfcd2c72097f36bc2ffba13
  sha512: e4f726b945bef7b4658ae626057accb1a4dfae1cad1367398b31e36ea59a162dff1d8798539ff0a5739f8439906bd5e5970122b618e1c2e2c17806aeb6259efd
